/*
	PANASZKEZELES
*/

.well-frm {
	margin-top: 20px;
}

.panaszkezeles h3 {
	font-weight: 700;
	margin-bottom: 10px;
	font-size: 20px;
	
}

.panaszkezeles h4 {
	font-weight: 700;
	font-size: 18px;
	margin-bottom: 10px;
}

.panaszkezeles p {
	margin-bottom: 15px;
}


h3 {
	font-weight: 700;
	color: #0056FF;
	font-size: 18px;
	margin-bottom: 10px;
}

.well-frm {
	background: #f5f6f7;
	border-radius: 10px;
	padding: 40px;
}	

.form-group {
	margin-bottom: 20px;
}
	
.wpcf7 label {
	font-weight: 700;
}

.wpcf7 span.wpcf7-acceptance label {
	font-weight: 400;
}

.wpcf7 input[type="text"],
.wpcf7 textarea {
	padding: 4px 8px;
	font-size: 16px;
	border-radius: 3px;
	background: #fff;
	width: 100%;
	display: block;
	box-shadow: none;
}

.wpcf7 select {
	padding: 4px 8px;
	font-size: 16px;
	border-radius: 3px;
	background: #eee;
	width: 100%;
	box-shadow: none;
}

.wpcf7 input[type="submit"] {
	background: #0056FF;
	color: white;
	font-weight: 700;
	border-radius: 5px;
	padding: 6px 12px;
	border-width: 0;
}

.btn-kitolt {
	font-weight: 700;
	padding: 6px 20px !important;
}

.btn-kitolt:hover {
	background: #000;
}


.sidebar h3 {
	font-size: 18px !important;
}

.sidebar h4 {
	font-size: 15px !important;
	margin-bottom: 5px;
}

.sidebar p {
	font-size: 14px !important;
}